ADSL-SETUP(8)

NAME
adsl-setup - Shell script to configure Roaring Penguin PPPoE client

SYNOPSIS
adsl-setup

DESCRIPTION
adsl-setup is a shell script which prompts you for various pieces of information and sets up an /etc/ppp/pppoe.conf configuration script for the adsl-start, adsl-stop and adsl-connect scripts.

AUTHOR
adsl-setup was written by David F. Skoll <dfs@roaringpenguin.com>. The pppoe home page is http://www.roaringpenguin.com/pppoe/.

SEE ALSO
pppoe(8), adsl-start(8), adsl-stop(8), adsl-connect(8), pppd(8), pppoe.conf(5), adsl-status(8), pppoe-sniff(8), pppoe-relay(8), pppoe-server(8)